# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libgtop
pkgbase = libgtop
xdata = pkgtype=pkg
pkgver = 2.41.3-2
pkgdesc = Library for collecting system monitoring data
url = https://gitlab.gnome.org/GNOME/libgtop
builddate = 1713511029
packager = Balló György <bgyorgy@archlinux.org>
size = 1322175
arch = x86_64
license = GPL-2.0-or-later
depend = glib2
depend = glibc
depend = libxau
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
